.scrolled:not(.search-overlay--open) .o-header{
	box-shadow: none;
}

.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

.img-responsive-full{
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}

hr{
	width: 5rem;
	height: 0.2rem;
	margin: 0 auto 3rem;
	border: 0;
	background-color: #001022;
	display: block;
}

.floor-margin{
	margin-bottom: 4.5rem;
}

@media (max-width: 63.99875em) {
	.floor-margin{
		margin-bottom: 6.5rem;
	}
}

.big-title{
	font-family: loccitaneserif,ui-serif,Georgia,Cambria,times new roman,Times,serif;
	font-size: 4rem;
	line-height: 1;
	font-weight: 500;
}

.big-title span{
	font-size: 3rem;	
}

.title{
	font-family: loccitaneserif,ui-serif,Georgia,Cambria,times new roman,Times,serif;
	font-size: 2.4rem;
	line-height: 3rem;
	font-weight: 500;
	margin: 0;
}

.subtitle{
	font-family: loccitaneserif,ui-serif,Georgia,Cambria,times new roman,Times,serif;
	font-size: 2.4rem;
	line-height: 4rem;
	margin: 0 0 2rem;
	font-weight: 400;
}

.subsubtitle{
	font-family: loccitaneserif,ui-serif,Georgia,Cambria,times new roman,Times,serif;
	font-size: 1.8rem;
	line-height: 2.4rem;
	margin: 0 0 0.8rem;
	font-weight: 400;
}

.med-paragraph{
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin: 0;
}

.paragraph{
	font-size: 1.4rem;
	line-height: 2rem;
	margin: 0;
}

.white{
	color: #FFF;
}

.light-black{
	color: #1E1E1E;
}

.services-en-boutique{
	background-color: #FCF9E8;
}

.services-en-boutique .a-button {
	background: transparent;
	border: .1rem solid #001022;
	line-height: 2.2rem;
	color: #001022;
}

body:not(.touch) .services-en-boutique .a-button:hover{
	background-color: #f6f7f7;
}

/* INTRO */
.floor-intro{
	position: relative;
}

.floor-intro .abs-container{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	display: flex;
	flex-direction: column;
}

.floor-intro .abs-container::before{
	content: "";
	background: linear-gradient(to top,rgba(0,0,0,0.56),transparent);
	height: 17.6rem;
}

.floor-intro .abs-inner{
	background: rgba(0, 0, 0, 0.56);
}

.floor-intro .big-title{
	margin: 0 0 12rem;
}

/* CHOICE OF SERVICES */
.floor-choice-of-services .list-services{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 80px;
	margin-bottom: 40px;
	text-align: center;
}

.floor-choice-of-services .list-services__item{
	position: relative;
	cursor: pointer;
}

.floor-choice-of-services .list-services__item p::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 1px;
	background-color: #000;
	transition: width ease-out 0.4s;
}

.floor-choice-of-services .list-services__item:first-child::after{
	content: "";
	background-color: #000;
	opacity: 0.2;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -40px;
	width: 1px;
	height: 30px;
}

.floor-choice-of-services .services-inner{
	display: none;
	align-items: center;
}

.floor-choice-of-services .services-inner.services--active{
	display: flex;
}

.floor-choice-of-services .services-inner .img-container{
	position: relative;
	text-align: center;
	width: 100%;
}

.floor-choice-of-services .services-inner .img-container .big-title{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
	margin: 0;
}

.floor-choice-of-services .services-inner .text-container{
	margin-left: 83px;
}

.floor-choice-of-services .services-inner .text-container .list-of-steps{
	border-left: 1px solid #000;
	padding-left: 37px;
}

.floor-choice-of-services .services-inner .text-container .list-of-steps__item{
	position: relative;
	margin-bottom: 20px;
}

.floor-choice-of-services .services-inner .text-container .list-of-steps__item::before{
	content: "";
	position: absolute;
	top: 50%;
	left: -69px;
	transform: translateY(-50%);
	background-size: contain;
	width: 25px;
	height: 25px;
	padding: 32px;
}

.floor-choice-of-services .services-click-and-collect .text-container .list-of-steps__item:first-child::before{
	background: url("../picto-product.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-click-and-collect .text-container .list-of-steps__item:nth-child(2)::before{
	background: url("../picto-select-shop.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-click-and-collect .text-container .list-of-steps__item:nth-child(3)::before{
	background: url("../picto-shop.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-click-and-collect .text-container .list-of-steps__item:nth-child(4)::before{
	background: url("../picto-bag.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-click-and-collect .text-container .list-of-steps__item:last-child::before{
	background: url("../picto-pdv.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-commande-en-boutique .text-container .list-of-steps__item:first-child::before{
	background: url("../picto-shop.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-commande-en-boutique .text-container .list-of-steps__item:nth-child(2)::before{
	background: url("../picto-product.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-commande-en-boutique .text-container .list-of-steps__item:nth-child(3)::before{
	background: url("../picto-bag.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-commande-en-boutique .text-container .list-of-steps__item:last-child::before{
	background: url("../picto-pdv.svg") no-repeat center #FCF9E8;
}

.floor-choice-of-services .services-inner .text-container .a-button{
	margin-left: 37px;
}

@media (max-width: 63.99875em) {
	.floor-choice-of-services{
		padding: 0 12px;
	}

	.floor-choice-of-services .list-services{
		gap: 0;
	}

	.floor-choice-of-services .list-services__item{
		width: 45%;
		max-width: 175px;
		margin: 0 4%;
	}

	.floor-choice-of-services .list-services__item:first-child::after{
		right: -8%;
	}

	.floor-choice-of-services .list-services__item--active p{
		text-decoration: underline;
	}

	.floor-choice-of-services .services-inner{
		flex-direction: column;
	}

	.floor-choice-of-services .services-inner .img-container{
		margin-bottom: 40px;
	}
	
	.floor-choice-of-services .services-inner .text-container {
		margin-left: 40px;
	}

	.floor-choice-of-services .hidden-xs{
		display: none;
	}
}

@media (min-width: 64em) {
	.floor-choice-of-services .list-services__item:hover p::after{
		width: 100%;
		transition: width ease-out 0.4s;
	}

	.floor-choice-of-services .list-services__item--active p::after{
		width: 100%;
		transition: width ease-out 0.4s;
	}

	.floor-choice-of-services .services-inner .img-container{
		width: 39.16666666666667%;
		margin-left: 10%;
	}
}

/* GALLERY SHOP */
.floor-gallery-shop{
	padding: 0 12px;
}

.floor-gallery-shop .slider-shop__item{
	width: 19.30555555555556%;
}

@media (max-width: 63.99875em) {
	.floor-gallery-shop{
		padding: 0 0 0 12px;
	}

	.floor-gallery-shop .slider-shop:after {
		content: 'flickity';
		display: none;
	}

	.floor-gallery-shop .slider-shop__item{
		width: 56.98924731182796%;
		margin-right: 12px;
	}

	.floor-gallery-shop .slider-shop .flickity-page-dots .dot{
		border-radius: 0;
	}
}

@media (min-width: 64em) {
	.floor-gallery-shop .slider-shop{
		display: flex;
		justify-content: space-between;
	}
}

/* GIFTS */
.floor-gifts .big-title{
	margin: 0 0 1.5rem;
}

.floor-gifts .flex-gifts{
	padding: 0 6px;
}

.floor-gifts .flex-gifts__item .text-container{
	border-radius: 8px;
	padding: 25px 0 150px 25px;
}

.floor-gifts .flex-gifts__item .text-container .subsubtitle{
	padding-right: 50%;
}

.floor-gifts .flex-gifts__item:first-child .text-container{
	background: #efe4cb;
	margin-bottom: 12px;
}

.floor-gifts .flex-gifts__item:last-child .text-container{
	background: #f6e5c5;
	margin-top: 12px;
}

@media (max-width: 63.99875em) {
	.floor-gifts .flex-gifts__item:first-child{
		margin-bottom: 12px;
	}
	
	.floor-gifts .flex-gifts__item:first-child .text-container{
		margin: 12px 0 0;
	}

	.floor-gifts .flex-gifts__item .text-container{
		padding: 25px 0 75px 25px;
	}
	
	.floor-gifts .flex-gifts__item .text-container .subsubtitle{
		padding-right: 25%;
	}
}

@media (min-width: 64em) {
	.floor-gifts .flex-gifts{
		display: flex;
		justify-content: space-between;
	}

	.floor-gifts .flex-gifts__item{
		width: calc(50% - 12px);
		margin: 6px;
	}

	.floor-gifts .flex-gifts__item:first-child{
		display: flex;
		flex-direction: column-reverse;
	}
}

/* ONLINE */
.floor-online{
	text-align: center;
	padding: 10rem 0;
}

.floor-online .subsubtitle{
	margin: 2rem 0;
}

@media (max-width: 63.99875em) {
	.floor-online{
		padding: 5rem 0;
	}
}

@media (min-width: 64em) {
	.floor-online{
		margin-bottom: 5rem;
	}
}